<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="@android:color/transparent"
        android:pathData="M4,10C4,10 5,9 8,9C11,9 12,10 12,10M12,10V14M12,10C12,10 13,9 16,9C19,9 20,10 20,10M12,14L15,17M12,14L9,17M12,6C12,6 13,5 15,5C16,5 17,6 17,6" />
</vector>





